Subject: Ticket Assigned - Need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:43 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery abigail sorono                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abigail sorono Bot:  Hi Abigail Sorono ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9513656208 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507139559            08:08 AM, 23rd Nov           
           abigail sorono                    Thanks           08:09 AM, 23rd Nov                   Mazin                   Hi  Abigail .,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:09 AM, 23rd Nov                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           08:11 AM, 23rd Nov                     abigail sorono                    Yes           08:12 AM, 23rd Nov                     abigail sorono                    I want to follow up on my order           08:13 AM, 23rd Nov                     abigail sorono                             08:13 AM, 23rd Nov                     abigail sorono                    I got this message from the courier but no one contacted me yesterday           08:14 AM, 23rd Nov                     abigail sorono                    Hello???           08:15 AM, 23rd Nov                   Mazin                   Thank you for sharing the order details
 . Please allow me a moment to check this for you.           08:16 AM, 23rd Nov                     abigail sorono                    Thank you           08:16 AM, 23rd Nov                   Mazin                   Is this your correct contact number 971507139559 ?           08:16 AM, 23rd Nov                     abigail sorono                    Yes           08:17 AM, 23rd Nov                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           08:19 AM, 23rd Nov                   Mazin                   Is there anything else i can help you with ?           08:19 AM, 23rd Nov                     abigail sorono                    Thank you           08:19 AM, 23rd Nov                     abigail sorono                    Thats all           08:19 AM, 23rd Nov                     abigail sorono                    Thanks           08:19 AM, 23rd Nov               
     Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 AM, 23rd Nov                     abigail sorono                    You too           08:21 AM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3434664